Bug 160595 - Post-install script calls gtk-update-icon-cache which isn't required by spec file
Summary: Post-install script calls gtk-update-icon-cache which isn't required by spec ...
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-rootpassword   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-15 23:39 UTC by Albert Strasheim
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-18 14:35:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Albert Strasheim 2005-06-15 23:39:26 UTC
Description of problem:

Post-install script calls gtk-update-icon-cache but package doesn't require
/usr/bin/gtk-update-icon-cache or gtk2.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Paul Nasrat 2005-06-16 10:18:49 UTC
rpm -q system-config-rootpassword

Here I get:

rpm -qR system-config-rootpassword
...
gtk2 >= 2.6
...


Note You need to log in before you can comment on or make changes to this bug.